"vip_menu"
{
	"-1"
	{
		"command"    		"zclass"
		"description"    	"Player Skins (!zclass)"
	}
	"0"
	{
		"command"    		"sm_tag"
		"description"    	"Chat Options (!tag)"
	}
	"1"
	{
		"command"    		"sm_glow"
		"description"    	"Glowcolors (!glow)"
	}
	"2"
	{
		"command"    		"sm_rainbow"
		"description"    	"Toggle Rainbow (!rainbow)"
	}
}
